<template>
  <div>
    <nav class="navbar navbar-light backgroud-nav">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img
            src="../assets/Asset/Rectangle 151.png"
            width="200"
            height="50"
            class="d-inline-block align-top"
            alt
          />
        </a>
        <img src="../assets/Asset/Group 3.png" alt=""
        width="50"
        height="50">
      </div>
    </nav>
  </div>
</template>

<script>
export default {
  name: "Navbar"
};
</script>

<style>
.backgroud-nav {
  background-color: #3636cc;
}
</style>